Subject: Re: Break exceed
From: Subir Chakma <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Cc: "Sanjay Dutt" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 26 May 2015 16:58:23 +0530 (IST)

Noted both. Be careful please and if you do exceed your breaktime ever let your shift manager know about it. 

From: "Surajit Bhadra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Sanjay Dutt" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, 26 May, 2015 16:15:36 
Subject: Re: Break exceed 

Dear Sir/Madam, 

My family is coming to Delhi and they have boarded the train yesterday. I was experiencing issue in contacting them after several failure attempts from my mobile. I needed to go to the mobile shop at Sector-15 for recharge to my another Sim card which led to the exceed in my usual break time. 

This is quite an unusual incident for me and I really apologize for this. 

Thanks for your understanding! 

Surajit Bhadra 

From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, May 26, 2015 12:41:39 PM 
Subject: Break exceed 

Hello both- 

You have exceeded your 1 hr breaks yesterday, May 25th. 

Sanjay by 3 mins 
Surajit by 13 mins 

Could you explain please the reason for it? 

Regards 
Subir